Subject: Re: bug#4946: 23.1.50; focus-follows-mouse doesn't work

From: martin rudalics <[email-masked]>
Date: Tue, 17 Nov 2009 20:14:21 +0100

> Despite setting focus-follows-mouse to t using (setq focus-follows-mouse
 > t) when starting with Emacs -Q, focus does not change when I split the
 > frame into two windows.  Cursor remains a blank box (no blinking)
 > despite mouse movement.

`focus-follows-mouse' is a variable you should set corresponding to your
window manager's mouse focus policy.  It affects Emacs frames only.

What you probably want to set is `mouse-autoselect-window'.

martin